Bug 1442888 - UI log collection does not collect ansible logs
Summary: UI log collection does not collect ansible logs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.8.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.8.0
Assignee: Gregg Tanzillo
QA Contact: Oleksii Tsuman
URL:
Whiteboard: ansible:appliance
Depends On: 1439362
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-17 23:51 UTC by Satoe Imaishi
Modified: 2017-05-31 15:05 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1439362
Environment:
Last Closed: 2017-05-31 15:05:24 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-17 23:56:10 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/0035be5928be73337013481582748064aeeac678

commit 0035be5928be73337013481582748064aeeac678
Author:     Nick Carboni <ncarboni@redhat.com>
AuthorDate: Mon Apr 17 09:11:27 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Apr 17 19:51:34 2017 -0400

    Merge pull request #14770 from gtanzillo/collect-ansible-logs
    
    Include embedded ansible logs in log collection
    (cherry picked from commit ca5b77c0377a09145dd2b5f94c5fbae6782f2a55)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1442888

 config/settings.yml | 1 +
 1 file changed, 1 insertion(+)

Comment 4 Oleksii Tsuman 2017-05-04 15:27:32 UTC
verified in 5.8.0.13-rc2.20170502165848_0f98658

Now ansible logs collected and stored in ROOT/var/log/tower

Comment 6 errata-xmlrpc 2017-05-31 15:05:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.